setTimeout(() => {
  const successWalletBox = document.getElementById("success-wallet-box");

  // 👇️ removes element from DOM
  successWalletBox.style.display = "none";

  // 👇️ hides element (still takes up space on page)
  // box.style.visibility = 'hidden';
}, 5000);
